CREATE TABLE cst_depcost_date_gt (
    REQUEST_ID           NUMBER(18, 0),
    TRANSACTION_ID       NUMBER(18, 0),
    REC_TRXN_ID          NUMBER(18, 0),
    DEP_TRXN_ID          NUMBER(18, 0),
    COST_ORG_ID          NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID         NUMBER(18, 0)    NOT NULL,
    INVENTORY_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    VAL_UNIT_ID          NUMBER(18, 0)    NOT NULL,
    REC_COST_DATE        TIMESTAMP(6) ,
    REC_COST_ID          NUMBER(18, 0)    NOT NULL,
    REQUEST_ID           NUMBER(18, 0),
    TRANSACTION_ID       NUMBER(18, 0),
    REC_TRXN_ID          NUMBER(18, 0),
    DEP_TRXN_ID          NUMBER(18, 0),
    COST_ORG_ID          NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID         NUMBER(18, 0)    NOT NULL,
    INVENTORY_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    VAL_UNIT_ID          NUMBER(18, 0)    NOT NULL,
    REC_COST_DATE        TIMESTAMP(6) ,
    REC_COST_ID          NUMBER(18, 0)    NOT NULL,
    CONSTRAINT pk_cst_depcost_date_gt PRIMARY KEY (TRANSACTION_ID, REC_TRXN_ID, DEP_TRXN_ID, TRANSACTION_ID, REC_TRXN_ID, DEP_TRXN_ID)
);
